body {
    font-family: 'Roboto', sans-serif;
	background-image:url(../images/bgg.gif);
}
section.Top-header {
    background: #ffffff;
    padding: 10px 0;
}
.logo img {
    width: 100%;
}
.right-banner img {
    width: 100%;
    padding-top: 1px;
    margin-top: 25px;
}
.navbar-nav a {
    font-size: 20px;
    color: #fff !important;
}
.nav .active a {
    background: #ffcccc !important;
    color: #000 !important;
    font-weight: 600;
}

nav.navbar.navbar-default {
    background: #c7ae00;
    margin-bottom: 0;
    border: 0;
}

.right {
    background: #efefeff2;
    padding: 10px;
    margin: 15px 0;
}
.right_1 span {
    color: #0f32df;
    font-weight: bold;
    font-size: 24px;
}
.right_1 img{
	width:100%;
}
.right_1 button.btn.btn-danger {
    background: #c7ae00;
    border-color: #c7ae00;
    margin: 10px 0;
    padding: 7px 18px;
    font-size: 19px;
}
.right_1 button.btn.btn-default {
    background: #1253b3;
    border-color: #1253b3;
    margin: 10px 0;
    padding: 7px 12px;
    font-size: 19px;
}

.left {
    background: #c7ae00;
    margin: 15px 0;
    padding: 10px;
    text-align: center;
}

.lift_1 {
    background: #fff;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 1px 1px 6px 1px #000;
    margin: 22px 10px;
}

.lift_1 img {
    width: 100%;
	margin-bottom: 15px;
}
.lift_1 span {
    font-size: 16px;
    color: #ff0023;
    font-weight: bold;
    text-align: center;
}

button.btn.btn-info {
    background: #c7ae00;
    border-color: #c7ae00;
    padding: 7px 15px;
    font-size: 18px;
    margin: 7px 0;
}

button.btn.btn-primary {
    background: #1253b3;
    border-color: #1253b3;
    padding: 7px 8px;
    font-size: 18px;
}

















.long_banner {
    padding: 20px 0;
}
.long_banner img {
    width: 100%;
}

table.table.table-hover th {
    vertical-align: middle;
    text-align: center;
    font-size: 19px;
}

.touchdown-contnt h2 {
    background: #020524;
    color: #fff700;
    font-size: 19px;
    padding: 10px 5px;
}

.touchdown-contnt .aside_list {
    background: #020524;
    border: 1px solid #000099;
}
.touchdown-contnt .aside_list a {
    display: block;
    padding: 10px 10px;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    border-bottom: 1px solid #e67908;
}
.aside_list .fa {
    padding-right: 10px;
    font-size: 12px;
}
.touchdown-contnt p {
    font-size: 16px;
    color: #000;
	text-align: justify;
}
section.content-sec {
    background: #ffffff;
    padding: 0 0 20px 0;
}
section.footer {
    text-align: center;
    padding: 30px 0;
}
.navbar-nav a:hover {
    background: #ffcccc !important;
    color: #000 !important;
    transition: all 0.3s ease-in-out;
    font-weight: 600;
}
.touchdown-contnt .aside_list a:hover {
    background: #ffcccc;
    color: #000;
    font-weight: 600;
    transition: all 0.3s ease-in-out;
}
section.brand-sec {
    text-align: center;
    padding: 20px 0;
}

.gap img {
    width: 100%;
    margin-bottom: 16px;
}

.gap button.btn.btn-basic {
    background: #dd3b00;
    color: #fff;
    font-size: 16px;
    padding: 8px 6px;
    border-color: #fff;
	margin-top:10px;
}

.gap h5 {
    color: #fdff00;
}

.gap button.btn.btn-danger {
    background: #6e07a2;
    color: #fff;
    font-size: 17px;
    padding: 8px 6px;
	margin-top:10px;
}
.gap {
    padding: 10px;
    border: 1px solid gainsboro;
    box-shadow: 0px 0px 5px 0px #000;
    border-radius: 10px;
    background: #ffffff4d;
    margin: 18px 0;
}

button.btn.btn-danger {
    background-color: #6e07a2;
    padding: 6px 15px;
    font-size: 18px;
}

button.btn.btn-default {
    background-color: #110569;
    padding: 6px 15px;
    font-size: 18px;
    color: #fff;
}

.table thead tr th {
    text-align: center;
    background: #b4190d;
    color: #fff;
    font-size: 18px;
    font-weight: 100;
}
table.table.table-hover {
    margin-top: 30px;
    border: 4px solid red;
    background-color: white;
}
.table tbody tr td {
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #3c027b;
}
.table td span {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
}

.gap span {
    color: #fee747;
    font-size: 18px;
}

.footer-sec-img h4 {
    color: #fff;
    font-size: 16px;
}
.footer-sec-img h4 a {
    color: #ffbf0c;
}
.footer-sec-img img {
    box-shadow: 0px 0px 3px 1px #fff;
    padding: 10px;
}

/*--------media query---------*/

@media only screen and (max-width:1199px){

section.brand-sec {
    text-align: center;
    padding: 4px 0;
    background: #000724a3;
}

.gap span {
    color: #fee747;
    font-size: 14px;
}

.navbar-nav a {
    font-size: 14px;
    color: #fff !important;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 13px;
}

table.table.table-hover {
    margin-top: 10px;
    border: 4px solid red;
    background-color: white;
}
.gap button.btn.btn-basic {
    background: #dd3b00;
    color: #fff;
    font-size: 13px;
    padding: 8px 2px;
    border-color: #fff;
    margin-top: 10px;
}

}

@media only screen and (max-width:991px){

.right-banner img {
    width: 100%;
    padding-top: 1px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 10px;
    font-size: 13px;
}

.long_banner {
    padding: 11px 0;
}
.gap {
    padding: 10px;
    border-radius: 10px;
    margin: 12px 0;
}
table.table.table-hover img {
    width: 100%;
}
.table td span {
    color: #000;
    font-size: 13px;
    font-weight: 600;
}

button.btn.btn-danger {
    background-color: #6e07a2;
    padding: 6px 10px;
    font-size: 17px;
}

button.btn.btn-default {
    background-color: #110569;
    padding: 6px 14px;
    font-size: 18px;
    color: #fff;
}

.touchdown-contnt h2 {
    background: #020524;
    color: #fff;
    font-size: 23px;
    padding: 13px 5px;
    text-align: center;
}

.touchdown-contnt .aside_list a {
    display: block;
    padding: 10px 10px;
    color: #fff;
    font-size: 19px;
    text-align: center;
}

.gap button.btn.btn-basic {
    background: #dd3b00;
    color: #fff;
    font-size: 13px;
    padding: 8px 2px;
    border-color: #fff;
    margin-top: 10px;
}

}

@media only screen and (max-width:767px){

.logo {
	text-align:center;
}
.logo img {
    width: 75%;
}

.right-banner img {
    width: 100%;
    padding-top: 10px;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
    border: 2px solid #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

table.table.table-hover img {
    width: 80%;
}
.table td span {
    color: #000;
    font-size: 15px;
    font-weight: 600;
}
button.btn.btn-danger {
    background-color: #6e07a2;
    padding: 6px 8px;
    font-size: 17px;
}
button.btn.btn-default {
    background-color: #110569;
    padding: 6px 11px;
    font-size: 17px;
    color: #fff;
}

}

@media only screen and (max-width:639px){

.logo img {
    width: 66%;
}
.gap button.btn.btn-danger {
    font-size: 14px;
    padding: 6px 20px;
}

.gap button.btn.btn-basic {
    font-size: 14px;
    padding: 6px 20px;
}
.table td span {
    font-size: 11px;
    font-weight: 600;
}

button.btn.btn-danger {
    padding: 6px 8px;
    font-size: 14px;
}

button.btn.btn-default {
    padding: 6px 11px;
    font-size: 16px;
}

table.table.table-hover th {
    vertical-align: middle;
    text-align: center;
    font-size: 17px;
}

.touchdown-contnt h2 {
    background: #020524;
    color: #fff500;
    font-size: 23px;
    padding: 13px 5px;
    text-align: center;
}

.lift_1 span {
    font-size: 28px;
}

.right-banner img {
    width: 100%;
    padding-top: 1px;
    margin-top: 10px;
}

}

@media only screen and (max-width:479px){

table.table.table-hover th {
    vertical-align: middle;
    text-align: center;
    font-size: 12px;
}

.table td span {
    font-size: 7px;
    font-weight: 600;
}
button.btn.btn-danger {
    padding: 5px 5px;
    font-size: 11px;
}
button.btn.btn-default {
    padding: 6px 7px;
    font-size: 11px;
}

.right-banner img {
    width: 100%;
    padding-top: 1px;
    margin-top: 10px;
}
.lift_1 span {
    font-size: 19px;
}
}


